@misc{LSVRC,
	author  = {LSVRC},
	title   = {Large scale visual recognition challenge},
	urldate = {2018-04-03},
	year    = {2010},
	url     = {http://www.image-net.org/challenges/LSVRC},
	keywords= {on}
}

@misc{typical_cnn_img,
	author  = {Wikimedia Commons},
	title   = {Typical CNN architecture},
	year    = {2015},
	urldate = {2018-04-03},
	url     = {https://upload.wikimedia.org/wikipedia/commons/6/63/Typical_cnn.png},
	keywords= {image}
}

@article{doi:10.1162/neco.1989.1.4.541,
	author = { Y. LeCun  and  B. Boser  and  J. S. Denker  and  D. Henderson  and  R. E. Howard  and  W. Hubbard  and  L. D. Jackel },
	title = {Backpropagation Applied to Handwritten Zip Code Recognition},
	journal = {Neural Computation},
	volume = {1},
	number = {4},
	pages = {541-551},
	year = {1989},
	doi = {10.1162/neco.1989.1.4.541},
	URL = {https://doi.org/10.1162/neco.1989.1.4.541},
	eprint = {https://doi.org/10.1162/neco.1989.1.4.541},
	abstract = { The ability of learning networks to generalize can be greatly enhanced by providing constraints from the task domain. This paper demonstrates how such constraints can be integrated into a backpropagation network through the architecture of the network. This approach has been successfully applied to the recognition of handwritten zip code digits provided by the U.S. Postal Service. A single network learns the entire recognition operation, going from the normalized image of the character to the final classification. }
}

@conference {288,
	title = {ROS: an open-source Robot Operating System},
	booktitle = {ICRA Workshop on Open Source Software},
	year = {2009},
	attachments = {http://www.willowgarage.com/sites/default/files/icraoss09-ROS.pdf},
	author = {Morgan Quigley and Ken Conley and Brian P. Gerkey and Josh Faust and Tully Foote and Jeremy Leibs and Rob Wheeler and Andrew Y. Ng}
}

@misc{chollet2015,
	author={Chollet, Fran\c{c}ois and others},
	title = {Keras},
	year = {2015},
	publisher = {GitHub},
	journal = {GitHub repository},
	urldate = {2018-04-03},
	howpublished = {\url{https://github.com/fchollet/keras}},
	keywords= {on}
}

@book{Sutton:1998:IRL:551283,
	author = {Sutton, Richard S. and Barto, Andrew G.},
	title = {Introduction to Reinforcement Learning},
	year = {1998},
	isbn = {0262193981},
	edition = {1st},
	publisher = {MIT Press},
	address = {Cambridge, MA, USA},
}

@article{DBLP:journals/corr/ShiBY15,
  author    = {Baoguang Shi and
               Xiang Bai and
               Cong Yao},
  title     = {An End-to-End Trainable Neural Network for Image-based Sequence Recognition
               and Its Application to Scene Text Recognition},
  journal   = {CoRR},
  volume    = {abs/1507.05717},
  year      = {2015},
  url       = {http://arxiv.org/abs/1507.05717},
  archivePrefix = {arXiv},
  eprint    = {1507.05717},
  timestamp = {Mon, 13 Aug 2018 16:48:09 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/ShiBY15},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/abs-1801-06734,
  author    = {Zhengyuan Yang and
               Yixuan Zhang and
               Jerry Yu and
               Junjie Cai and
               Jiebo Luo},
  title     = {End-to-end Multi-Modal Multi-Task Vehicle Control for Self-Driving
               Cars with Visual Perception},
  journal   = {CoRR},
  volume    = {abs/1801.06734},
  year      = {2018},
  url       = {http://arxiv.org/abs/1801.06734},
  archivePrefix = {arXiv},
  eprint    = {1801.06734},
  timestamp = {Mon, 13 Aug 2018 16:46:08 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1801-06734},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/IoffeS15,
  author    = {Sergey Ioffe and
               Christian Szegedy},
  title     = {Batch Normalization: Accelerating Deep Network Training by Reducing
               Internal Covariate Shift},
  journal   = {CoRR},
  volume    = {abs/1502.03167},
  year      = {2015},
  url       = {http://arxiv.org/abs/1502.03167},
  archivePrefix = {arXiv},
  eprint    = {1502.03167},
  timestamp = {Mon, 13 Aug 2018 16:47:06 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/IoffeS15},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@book{Goodfellow-et-al-2016,
    title={Deep Learning},
    author={I. Goodfellow and Y. Bengio and A. Courville},
    publisher={MIT Press},
    url={http://www.deeplearningbook.org},
    year={2016}
}

@article{lstm:1997,
	author  = {S. Hochreiter and J. Schmidhuber},
	title   = {Long Short-Term Memory},
	journal = {Neural Computation},
	volume  = {9},
	number  = {3},
	pages   = {1735--1780},
	year    = {1997},
	month   = {11},
	doi     = {https://doi.org/10.1162/neco.1997.9.8.1735},
	URL     = {https://www.mitpressjournals.org/doi/abs/10.1162/neco.1997.9.8.1735},
	abstract= {}
}

@article{gru:2014,
  author    = {Kyunghyun Cho and
               Bart van Merrienboer and
               {\c{C}}aglar G{\"{u}}l{\c{c}}ehre and
               Fethi Bougares and
               Holger Schwenk and
               Yoshua Bengio},
  title     = {Learning Phrase Representations using {RNN} Encoder-Decoder for Statistical
               Machine Translation},
  journal   = {CoRR},
  volume    = {abs/1406.1078},
  year      = {2014},
  url       = {http://arxiv.org/abs/1406.1078},
  archivePrefix = {arXiv},
  eprint    = {1406.1078},
  timestamp = {Mon, 13 Aug 2018 16:46:44 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/ChoMGBSB14},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{rnn:2015,
  author    = {Zachary Chase Lipton},
  title     = {A Critical Review of Recurrent Neural Networks for Sequence Learning},
  journal   = {CoRR},
  volume    = {abs/1506.00019},
  year      = {2015},
  url       = {http://arxiv.org/abs/1506.00019},
  archivePrefix = {arXiv},
  eprint    = {1506.00019},
  timestamp = {Mon, 13 Aug 2018 16:48:10 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/Lipton15},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@misc{neuroRace:Git,
	author = {HTW deep.TEACHING},
	title = {NeuroRace},
	urldate = {2018-10-20},
	year = {2018},
	URL = {https://gitlab.com/NeuroRace},
	keywords= {on}
}

@misc{colah:lstm2018,
	author = {C. Olah},
	title = {Understanding LSTM Networks},
	urldate = {2018-10-20},
	year = {2018},
	URL = {https://colah.github.io/posts/2015-08-Understanding-LSTMs/},
	keywords= {on}
}

@article{arXiv:EtEDrivingVD,
  author    = {Huazhe Xu and
               Yang Gao and
               Fisher Yu and
               Trevor Darrell},
  title     = {End-to-end Learning of Driving Models from Large-scale Video Datasets},
  journal   = {CoRR},
  volume    = {abs/1612.01079},
  year      = {2016},
  url       = {http://arxiv.org/abs/1612.01079},
  archivePrefix = {arXiv},
  eprint    = {1612.01079},
  timestamp = {Mon, 13 Aug 2018 16:48:19 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/XuGYD16},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{arXiv:EtE_MM_VC,
  author    = {Zhengyuan Yang and
               Yixuan Zhang and
               Jerry Yu and
               Junjie Cai and
               Jiebo Luo},
  title     = {End-to-end Multi-Modal Multi-Task Vehicle Control for Self-Driving
               Cars with Visual Perception},
  journal   = {CoRR},
  volume    = {abs/1801.06734},
  year      = {2018},
  url       = {http://arxiv.org/abs/1801.06734},
  archivePrefix = {arXiv},
  eprint    = {1801.06734},
  timestamp = {Mon, 13 Aug 2018 16:46:08 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1801-06734},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/BojarskiTDFFGJM16,
  author    = {Mariusz Bojarski and
               Davide Del Testa and
               Daniel Dworakowski and
               Bernhard Firner and
               Beat Flepp and
               Prasoon Goyal and
               Lawrence D. Jackel and
               Mathew Monfort and
               Urs Muller and
               Jiakai Zhang and
               Xin Zhang and
               Jake Zhao and
               Karol Zieba},
  title     = {End to End Learning for Self-Driving Cars},
  journal   = {CoRR},
  volume    = {abs/1604.07316},
  year      = {2016},
  url       = {http://arxiv.org/abs/1604.07316},
  archivePrefix = {arXiv},
  eprint    = {1604.07316},
  timestamp = {Mon, 13 Aug 2018 16:47:06 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/BojarskiTDFFGJM16},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/GreffSKSS15,
  author    = {Klaus Greff and
               Rupesh Kumar Srivastava and
               Jan Koutn{\'{\i}}k and
               Bas R. Steunebrink and
               J{\"{u}}rgen Schmidhuber},
  title     = {{LSTM:} {A} Search Space Odyssey},
  journal   = {CoRR},
  volume    = {abs/1503.04069},
  year      = {2015},
  url       = {http://arxiv.org/abs/1503.04069},
  archivePrefix = {arXiv},
  eprint    = {1503.04069},
  timestamp = {Mon, 13 Aug 2018 16:46:33 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/GreffSKSS15},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}